package de.ozgcloud.eingang.enterprise.entry;

import de.ozgcloud.eingang.common.formdata.FormHeaderTestFactory;

class EntryResponseTestFactory {

	static final EntryResponse create() {
		return createBuilder().build();
	}

	static final EntryResponse.EntryResponseBuilder createBuilder() {
		return EntryResponse.builder()
				.transactionId(FormHeaderTestFactory.REQUEST_ID)
				.vorgang(ResponseVorgangTestFactory.create());
	}
}
